リカバリーされたApple MacBook があります。

A1278 Aluminum Late2008、
CPU:Core2Duoz
メモリ:4GB
OS:OSX10.6.3
こういう状態です。

ITUNESもアップデート不明なエラーでアップデートできない、過去バージョンも同様で困っているのですが、OS自体をアップデート可能なのでしょうか。

可能な場合、yosemiteやELcapitanなどのどれにアップデート出来るのでしょうか。
普通にインストールCDを購入したら良いのでしょうか。

回答の条件
  • 1人1回まで
  • 13歳以上
  • 登録:2016/11/01 18:08:53
  • 終了:2016/11/03 15:29:10

ベストアンサー

id:disillusionist No.2

disillusionist回答回数40ベストアンサー獲得回数172016/11/02 00:52:37

ポイント200pt

MacBook late2008 Alminium は現行OSのSierraは利用できませんが、El Capitanまでのアップグレードはできるはずです。

  • お使いの Mac が Sierra に対応していない場合や、Snow Leopard を使っていて Sierra にアップグレードしたい場合は、App Store から El Capitan を入手いただけます。

https://support.apple.com/ja-jp/HT206886

ただ、再インストール状態の10.6.3だとまだMac App Storeもインストールされていない状態なので、まず「ソフトウェアアップデート」から10.6.8まで上げてMac App Storeが利用できる状態にする必要があります。
また現在のMac App Storeに接続できるように中間署名証明書も更新する必要があります。
https://support.apple.com/ja-jp/HT205702

10.6.8までのアップデートと中間署名証明書のインストールが完了すれば、アップルメニューのMac App StoreからEl Capitanアップグレードが選択可能になるはず、です。

その他の回答(1件)

id:sennchou No.1

hogehoge回答回数10ベストアンサー獲得回数22016/11/02 00:22:56

ポイント100pt

El CapitanのインストーラーをUSBなどにダウンロードしてアップデート可能だと思います!
こちらに同じ機種でアップデータされた方がいます
http://www.ishiharaken.com/entry/2016/06/07/MacBook

id:disillusionist No.2

disillusionist回答回数40ベストアンサー獲得回数172016/11/02 00:52:37ここでベストアンサー

ポイント200pt

MacBook late2008 Alminium は現行OSのSierraは利用できませんが、El Capitanまでのアップグレードはできるはずです。

  • お使いの Mac が Sierra に対応していない場合や、Snow Leopard を使っていて Sierra にアップグレードしたい場合は、App Store から El Capitan を入手いただけます。

https://support.apple.com/ja-jp/HT206886

ただ、再インストール状態の10.6.3だとまだMac App Storeもインストールされていない状態なので、まず「ソフトウェアアップデート」から10.6.8まで上げてMac App Storeが利用できる状態にする必要があります。
また現在のMac App Storeに接続できるように中間署名証明書も更新する必要があります。
https://support.apple.com/ja-jp/HT205702

10.6.8までのアップデートと中間署名証明書のインストールが完了すれば、アップルメニューのMac App StoreからEl Capitanアップグレードが選択可能になるはず、です。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません